
D4Science Infrastructure - Task #11872

Dismissal of EGIP Gateway (Not EGIP VRE)

Jun 04, 2018 02:43 PM - Massimiliano Assante

Status: Closed Start date: Jun 04, 2018

Priority: Normal Due date: Jun 08, 2018

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 2.00 hours

Target version: No   

Infrastructure: Production   

Description

The dedicated Gateway of EGIP (https://egip.d4science.org) is going to be dismissed within this week. As agreed with

@e.trumpy@igg.cnr.it the EGIP VRE will be kept operative, only the entry point is changing to https://services.d4science.org

The EGIP VRE https://services.d4science.org/group/egip will be maintained operative until the end of July. However if needed, this

date can be further extended.

History

#1 - Jun 04, 2018 07:47 PM - Andrea Dell'Amico

At the next renewal, the load balancer certificate will not have the egip.d4science.org alias. Let us know when the DNS entry can be removed.

#2 - Jun 05, 2018 05:51 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Jun 05, 2018 05:53 PM - Massimiliano Assante

- % Done changed from 0 to 50

#4 - Jun 05, 2018 05:59 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

@andrea.dellamico@isti.cnr.it the DNS entry can be removed.

#5 - Jun 05, 2018 06:02 PM - Andrea Dell'Amico

Done.
